> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/web-interface/administration/configuration-and-security/security-dashboard.md).

# Security dashboard

Use the Devolutions Cloud security dashboard to review scored best practices and tips for hardening your workspace and easing admin work.

The ***Security Dashboard*** is a tool to offer guidance on how to improve the security of the Devolutions Cloud platform and also tips on reducing the workload for administrators. Some tips are common information security best practices, others are a consensus between our own teams.

The scores are admittedly open to question and we do not pretend that each topic has the same relative value for all of our community members. Achieving 100% is surely not an end goal in itself; we simply aim to raise awareness and provide ideas for your own security hardening.

**To obtain more information about each security best practice, click on the down-facing arrow next to their name.**

#### See also

* [Devolutions Blog - Devolutions Cloud: Security First from Day One](https://blog.devolutions.net/2023/02/devolutions-hub-business-security-first-from-day-one/)
* [Devolutions Academy – Exploring configuration & security](https://academy.devolutions.net/student/page/2761744-exploring-configuration-security?curriculum_activity_id=4271806\&path_id=2543918\&sid=fb72ff46-963b-486d-85f5-6eae67886ddf\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/web-interface/administration/configuration-and-security/security-dashboard.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
